<?xml version="1.0" encoding="UTF-8"?>
<panel height="30">

  <!-- active area -->
  <container>
    <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" gap="0" layout=" -1, 270, 5"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
    <layout class="stick_to_sides_attachment" alignment="all" inset="0" />

    <container></container>
    
    <!-- Shortcuts -->
    <container class="tool_strip" id="tlst">
      <layout class="arrange_horizontal_attachment" alignment="right" offset="0" gap="0"/>
      <layout class="centre_in_parent_attachment" alignment="vertical" offset="0" layout_children="true"/>

      <!-- manager quicklink -->
      <widget class="icon_button" id="pers" text="" appearance="menu/quicklinks/button" cant_be_toggled="true" icon="icons/quick links/home/button" width="30">
        <attachment class="test_global_attachment" get_property="mgrm" mode="0" value="0" set_property="hidn"/>
        <event id="click_event" event_id="GCMH" event_target="scrn"/>
        <string id="hint" value="Home[COMMENT: quick link icon hint]" />
      </widget>

      <!-- new mail -->
      <container id="news" text="Inbox">
        <attachment class="test_global_attachment" get_property="mgru" set_property="hidn" value="-1" skip_if_null="false" skip_if_resetting="false" priority="1">
          <event id="action_event">
            <flags id="event_id" value="frch"/>
            <flags id="widg" value="news"/>
            <flags id="hidn" value="false"/>
          </event>
        </attachment>
        <layout class="centre_in_parent_attachment" alignment="all" inset="0" layout_children="true" priority="1" />
        <layout class="fit_children_attachment" alignment="all" offset="0"/>

        <!-- the normal "no news" icons this gets start_hidden if there is "new news"-->
        <widget class="icon_button" id="nonw" appearance="menu/quicklinks/button" icon="icons/quick links/no mail/button" width="30">
          <event id="click_event" event_id="INBX" event_target="scrn"/>
          <attachment class="test_global_attachment" get_property="mgru" mode="1" value="0" set_property="hidn"/>
          <string id="hint" value="Inbox[COMMENT - quicklink icon hint]" />
        </widget>

        <!-- the new mail icon, this gets start_hidden if there is no new mail -->
        <widget class="icon_button" id="nenw" appearance="menu/quicklinks/button" icon="icons/quick links/mail/button" width="30">
          <event id="click_event" event_id="INBX" event_target="scrn"/>
          <attachment class="test_global_attachment" get_property="mgru" mode="0" value="0" set_property="hidn"/>
          <string id="hint" value="Inbox[COMMENT - quicklink icon hint]" />
        </widget>

        <!-- the bit with the number of unread news (text) -->
        <widget class="action_button" auto_size="all" size="6" alignment="centre" appearance="button/custom/notification/button" style="embossed, semi_bold" colour="text">
          <layout class="stick_to_sides_attachment" alignment="top" inset="2" />
          <layout class="stick_to_sides_attachment" alignment="right" inset="0" />

          <attachment class="get_global_attachment" get_property="mgru" set_property="text"/>
          <attachment class="test_global_attachment" get_property="mgru" mode="0" value="0" set_property="hidn"/>
          <event id="click_event" event_id="INBX" event_target="scrn"/>
        </widget>
      </container>

      <!-- team quicklink -->
      <widget class="icon_button" id="team" text="Squad" appearance="menu/quicklinks/button" icon="icons/quick links/squad/button" width="30" start_hidden="true">
        <attachment class="test_global_attachment" get_property="mgiu" set_property="hidn" mode="0" value="1">
          <event id="action_event">
            <flags id="event_id" value="frch"/>
            <flags id="widg" value="team"/>
            <flags id="hidn" value="false"/>
          </event>
        </attachment>
        <event id="click_event" event_id="GCMS" event_target="scrn"/>
        <string id="hint" value="Squad[COMMENT: quick link icon hint]" />
      </widget>

      <!-- tactics -->
      <widget class="icon_button" id="TACT" text="Tactics" appearance="menu/quicklinks/button" width="30" icon="icons/quick links/tactics/button" start_hidden="true">
        <attachment class="test_global_attachment" get_property="mgiu" set_property="hidn" mode="0" value="1">
          <event id="action_event">
            <flags id="event_id" value="frch"/>
            <flags id="widg" value="TACT"/>
            <flags id="hidn" value="false"/>
          </event>
        </attachment>
        <event id="click_event" event_id="GCMT" event_target="scrn"/>
        <string id="hint" value="Tactics[COMMENT: quick link icon hint]" />
      </widget>

      <!-- training -->
      <widget class="icon_button" id="gmtr" text="Training" appearance="button/quicklinks/button" width="30" icon="icons/quick links/training/button" start_hidden="true">
        <attachment class="test_global_attachment" get_property="mgcm" set_property="hidn" mode="0" value="0">
          <event id="action_event">
            <flags id="event_id" value="frch"/>
            <flags id="widg" value="gmtr"/>
            <flags id="hidn" value="false"/>
          </event>
        </attachment>
        <event id="click_event" event_id="stTM" event_target="scrn"/>
        <string id="hint" value="Training[COMMENT: quick link icon hint]" />
      </widget>

      <!-- match preparation -->
      <widget class="icon_button" id="gmmp" text="Match Preparation[COMMENT - team screen section for match preparation]" appearance="menu/quicklinks/button" width="30" icon="icons/quick links/match preparation/button" start_hidden="true">
        <attachment class="test_global_attachment" get_property="mgiu" set_property="hidn" mode="0" value="1">
          <event id="action_event">
            <flags id="event_id" value="frch"/>
            <flags id="widg" value="gmmp"/>
            <flags id="hidn" value="false"/>
          </event>
        </attachment>
        <event id="click_event" event_id="GMMP" event_target="scrn"/>
        <string id="hint" value="Match Preparation[COMMENT - team screen section for match preparation]" />
      </widget>
      
      <!-- finances -->
      <widget class="icon_button" id="gmfi" text="Finances" appearance="menu/quicklinks/button" width="30" icon="icons/quick links/finances/button" start_hidden="true">
        <attachment class="test_global_attachment" get_property="mgcm" set_property="hidn" mode="0" value="0">
          <event id="action_event">
            <flags id="event_id" value="frch"/>
            <flags id="widg" value="gmfi"/>
            <flags id="hidn" value="false"/>
          </event>
        </attachment>
        <event id="click_event" event_id="GMFI" event_target="scrn"/>
        <string id="hint" value="Finances[COMMENT: quick link icon hint]" />
      </widget>

      <!-- league/competition -->
      <widget class="icon_button" id="gcmc" text="League Table" appearance="menu/quicklinks/button" width="30" icon="icons/quick links/competitions/button" start_hidden="true">
        <attachment class="test_global_attachment" get_property="mghd" set_property="hidn" mode="0" value="0">
          <event id="action_event">
            <flags id="event_id" value="frch"/>
            <flags id="widg" value="gcmc"/>
            <flags id="hidn" value="false"/>
          </event>
        </attachment>
        <event id="click_event" event_id="GCMC" event_target="scrn"/>
        <string id="hint" value="Competition[COMMENT: quick link icon hint]" />
      </widget>
      
      <!-- settings button -->
      <widget class="header_popup" text="" cant_be_toggled="true" appearance="icons/quick links/settings" size="8" colour="white">
        <record id="items" file="menus/game"/>
        <string id="hint" value="Options[COMMENT: menubar game options button]" />
      </widget>
    </container>

    <container></container>
  </container>

</panel>
